/**
 * 
 * Main class for EcoreModif project
 *
 *  Copyright (C) 2013 IDL
 * 
 * This program is free software: you can redistribute it and/or modify
 *  under the terms of the GNU General Public License V 3
 *  
 *  @authors Jean-Philippe Babau
 *  22/11/2013
 */

package uiModif;

import java.io.File;
import java.io.IOException;

import uiMigrationEdition.MigrationSpecEditor;
import codeGeneration.MigrationGenerator;

public class Main {

	public static void main(String[] args) throws IOException {
		modifUI window = new modifUI();
		window.open();
	}
}
